Bug 165396 - devel/magit is out of date
Summary: devel/magit is out of date
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-22 18:30 UTC by Norberto Lopes
Modified: 2012-02-26 07:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Norberto Lopes 2012-02-22 18:30:04 UTC
Port magit is out of date.
Ports has version 1.0.0, but the current version is 1.1.1.
Also the main site seems to have changed from philjackson.github.com/magit to magit.github.com/magit.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2012-02-23 03:45:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Fix synopsis and assign.
Comment 2 dfilter service freebsd_committer 2012-02-26 07:11:33 UTC
kuriyama    2012-02-26 07:11:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/magit          Makefile distinfo pkg-plist 
    devel/magit/files    patch-Makefile 
  Log:
  - Upgrade to 1.1.1.
  
  PR:             ports/165396
  Submitted by:   Norberto Lopes <nlopes.ml@gmail.com>
  
  Revision  Changes    Path
  1.7       +2 -3      ports/devel/magit/Makefile
  1.3       +2 -2      ports/devel/magit/distinfo
  1.2       +20 -18    ports/devel/magit/files/patch-Makefile
  1.3       +4 -0      ports/devel/magit/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Jun Kuriyama freebsd_committer 2012-02-26 07:11:39 UTC
State Changed
From-To: open->closed

Upgraded to 1.1.1, thanks!